.avia-section.av-hryv43-c33f1b7662ab1a3ca0d389ac8b6b84be{
background-repeat:no-repeat;
background-image:url(/assets/media/2026/03/bg_black.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-hryv43-c33f1b7662ab1a3ca0d389ac8b6b84be .av-section-color-overlay{
opacity:0.5;
background-color:#0a0a0a;
}
.avia-section.av-hryv43-c33f1b7662ab1a3ca0d389ac8b6b84be .av-extra-border-element .av-extra-border-inner{
background-color:#f8f8f8;
}

#top .hr.hr-invisible.av-fjymub-aee3e2eddbbc352a80086fc6b102d421{
height:25px;
}

#top .av-special-heading.av-mmnebox2-4b89ce950d66db2465d82a1f94499b8f{
padding-bottom:40px;
color:#ffffff;
}
body .av-special-heading.av-mmnebox2-4b89ce950d66db2465d82a1f94499b8f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnebox2-4b89ce950d66db2465d82a1f94499b8f .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mmnebox2-4b89ce950d66db2465d82a1f94499b8f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmnec41s-02244846b39dc01eec1de5d66c383c48{
padding-bottom:10px;
}
body .av-special-heading.av-mmnec41s-02244846b39dc01eec1de5d66c383c48 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnec41s-02244846b39dc01eec1de5d66c383c48 .av-subheading{
font-size:15px;
}

.av_font_icon.av-8fs8o3-9c09ceb333027ae34540ea1cff83a560{
color:#a90c0c;
border-color:#a90c0c;
}
.avia-svg-icon.av-8fs8o3-9c09ceb333027ae34540ea1cff83a560 svg:first-child{
stroke:#a90c0c;
fill:#a90c0c;
}
.av_font_icon.av-8fs8o3-9c09ceb333027ae34540ea1cff83a560 .av-icon-char{
font-size:40px;
}

#top .av-special-heading.av-mmneeh4k-8ece65cdc5b1775270003a2d3f9b3e9f{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmneeh4k-8ece65cdc5b1775270003a2d3f9b3e9f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmneeh4k-8ece65cdc5b1775270003a2d3f9b3e9f .av-subheading{
font-size:15px;
}

.av_font_icon.av-kkjwz-7a06194c475b683639729d3a191fc25a{
color:#a90c0c;
border-color:#a90c0c;
}
.avia-svg-icon.av-kkjwz-7a06194c475b683639729d3a191fc25a svg:first-child{
stroke:#a90c0c;
fill:#a90c0c;
}
.av_font_icon.av-kkjwz-7a06194c475b683639729d3a191fc25a .av-icon-char{
font-size:40px;
}

#top .av-special-heading.av-mmnefwfk-46283469b839a9a8c958bb0575a6f261{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmnefwfk-46283469b839a9a8c958bb0575a6f261 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnefwfk-46283469b839a9a8c958bb0575a6f261 .av-subheading{
font-size:15px;
}

.av_font_icon.av-36wh03-b37e628fbaee2cbbde380b7592c936ef{
color:#a90c0c;
border-color:#a90c0c;
}
.avia-svg-icon.av-36wh03-b37e628fbaee2cbbde380b7592c936ef svg:first-child{
stroke:#a90c0c;
fill:#a90c0c;
}
.av_font_icon.av-36wh03-b37e628fbaee2cbbde380b7592c936ef .av-icon-char{
font-size:40px;
}

#top .av-special-heading.av-mmnegddk-d3f2bef571393476f1279785e566ef76{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmnegddk-d3f2bef571393476f1279785e566ef76 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnegddk-d3f2bef571393476f1279785e566ef76 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmnep0ls-d2d5c8f51c653a088d6a7126bfb6e097{
padding-bottom:10px;
}
body .av-special-heading.av-mmnep0ls-d2d5c8f51c653a088d6a7126bfb6e097 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnep0ls-d2d5c8f51c653a088d6a7126bfb6e097 .av-subheading{
font-size:15px;
}

.avia-image-container.av-mmneojp1-b4f180fe31d50d31fc23f89dc554e1c4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmneojp1-b4f180fe31d50d31fc23f89dc554e1c4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmnes6z8-5f3f811617c6f9002826cfacbb2c92fc{
padding-bottom:10px;
}
body .av-special-heading.av-mmnes6z8-5f3f811617c6f9002826cfacbb2c92fc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnes6z8-5f3f811617c6f9002826cfacbb2c92fc .av-subheading{
font-size:15px;
}

.av_font_icon.av-5vzuc3-cea370f74e3d6281f4fa9776fb88b405{
color:#a90c0c;
border-color:#a90c0c;
}
.avia-svg-icon.av-5vzuc3-cea370f74e3d6281f4fa9776fb88b405 svg:first-child{
stroke:#a90c0c;
fill:#a90c0c;
}
.av_font_icon.av-5vzuc3-cea370f74e3d6281f4fa9776fb88b405 .av-icon-char{
font-size:40px;
}

#top .av-special-heading.av-mmneqda8-0fc180f917d90c47d3bc0bdd40900d3f{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmneqda8-0fc180f917d90c47d3bc0bdd40900d3f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmneqda8-0fc180f917d90c47d3bc0bdd40900d3f .av-subheading{
font-size:15px;
}

.av_font_icon.av-4xezir-c62f674cd8bdf37c98e7b4c1f8c16632{
color:#a90c0c;
border-color:#a90c0c;
}
.avia-svg-icon.av-4xezir-c62f674cd8bdf37c98e7b4c1f8c16632 svg:first-child{
stroke:#a90c0c;
fill:#a90c0c;
}
.av_font_icon.av-4xezir-c62f674cd8bdf37c98e7b4c1f8c16632 .av-icon-char{
font-size:40px;
}

#top .av-special-heading.av-mmneqyjf-0b66b0c51e29b2135222b3f216d8d6af{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmneqyjf-0b66b0c51e29b2135222b3f216d8d6af .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmneqyjf-0b66b0c51e29b2135222b3f216d8d6af .av-subheading{
font-size:15px;
}

.av_font_icon.av-2ydz1v-aa3f7088ef178ef9ac08fe8619a0788a{
color:#a90c0c;
border-color:#a90c0c;
}
.avia-svg-icon.av-2ydz1v-aa3f7088ef178ef9ac08fe8619a0788a svg:first-child{
stroke:#a90c0c;
fill:#a90c0c;
}
.av_font_icon.av-2ydz1v-aa3f7088ef178ef9ac08fe8619a0788a .av-icon-char{
font-size:40px;
}

#top .av-special-heading.av-mmner8rw-b125cb6880259f6f60351cc6ae326428{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-mmner8rw-b125cb6880259f6f60351cc6ae326428 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmner8rw-b125cb6880259f6f60351cc6ae326428 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mmnf09c9-6592a8d1e74e22e661824908fafe4f77{
padding-bottom:10px;
}
body .av-special-heading.av-mmnf09c9-6592a8d1e74e22e661824908fafe4f77 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnf09c9-6592a8d1e74e22e661824908fafe4f77 .av-subheading{
font-size:15px;
}

#top .avia-icon-list-container.av-mmnf1mlx-b66212182916463374e0887348435cc9 .iconlist_icon{
color:#a20000;
}
#top .avia-icon-list-container.av-mmnf1mlx-b66212182916463374e0887348435cc9 .iconlist_icon svg:first-child{
stroke:#a20000;
fill:#a20000;
}

#top .av-special-heading.av-mmnf2trg-7eba4078f20b893cc542d73320e4bc56{
padding-bottom:10px;
}
body .av-special-heading.av-mmnf2trg-7eba4078f20b893cc542d73320e4bc56 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmnf2trg-7eba4078f20b893cc542d73320e4bc56 .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-mmnf3zyk-613e2ba3cc3af23692cae95349f9246c p.toggler{
border-color:#f8f8f8;
}
#top .togglecontainer.av-mmnf3zyk-613e2ba3cc3af23692cae95349f9246c p.toggler.activeTitle{
background-color:#f8f8f8;
}
#top .togglecontainer.av-mmnf3zyk-613e2ba3cc3af23692cae95349f9246c p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-mmnf3zyk-613e2ba3cc3af23692cae95349f9246c p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-mmnf3zyk-613e2ba3cc3af23692cae95349f9246c .toggle_wrap .toggle_content{
border-color:#f8f8f8;
}

